hr { visibility: hidden; height: 1.5em; }
a { color: #4A2F1C; text-decoration: none; }
a:hover { text-decoration: underline; }
a img { border: none; }
a:hover img { border: none; opacity: 0.8; }

form { margin: 0; padding: 0; }
input, textarea, select { font-size: small; padding: .1em; width: 32%; margin: 5px 3%; float: left; }
input.polozkaInputDvojnasobna, textarea.polozkaInputDvojnasobna { width: 72%; }
label { padding: 5px 0; width: 20%; float: left; text-align: right; }
fieldset { margin: 10px 5px; padding: 0; padding-left: 5px; padding-right: 5px; border: none; background-color: #e3e3e3; border-bottom: 1em solid white; }
fieldset legend { border: 1px solid #333333; color: white; font-weight: bold; background-color: #606060; }
fieldset legend a { text-decoration: underline; color: #000; }
fieldset legend a:hover { text-decoration: none; }
.lest { display: none; }
input[type=submit] { border: none; padding: 3px 10px; }
span.polozkaLabel + label, label.polozkaLabelSiroka { width: 100%; text-align: left; }
input[type=checkbox] { width: 15px; height: 22px; display: block; }

h1, h2, h3, h4 { margin: 0; padding: 0; padding-bottom: .3em; color: #533A26; }

h1 { font-size: large;  }
h1 span { }
h2 { font-size: large; padding-top: 0.6em;  }
h3 { font-size: medium; }
h4 { font-size: medium; }

h1+h2 { padding-top: 0em; }
h2+h3 { padding-top: 0em; }
h3+h4 { padding-top: 0em; }
h1+h1 { padding-top: 0em; }
h2+h2 { padding-top: 0em; }
h3+h3 { padding-top: 0em; }
h4+h4 { padding-top: 0em; }
h2+h4 { padding-top: 0em; padding-bottom: 0em; }

p { padding: .6em 0; margin: 0; }

ul {  }

li {  }

.do-bloku { text-align: justify; }
.vystredene, table td.vystredene { text-align: center; }
.nezobrazovat { display: none; }
.neaktivni { text-decoration: line-through; }

.tTable .trSudy td, .tTableMedium .trSudy td { background-color: #e2e2e2; }
.tTable a img, .tTableMedium a img { padding-top: 3px; padding-left: 5px; }

.prPobocka { width: 180px; text-align: center; float: left; }
.prPobocka img { display: block; width: 70px; height: auto; margin: auto; }
.prPobocka strong { display: block; }

.clearLeft { clear: left; }
.clearRight { clear: right; }
.clear { clear: both; }
.fLeft { float: left; }
.fRight { float: right; }

fieldset { background-color: #333333; /*border:1px solid #6F6F6F;*/ border: none; color: white; }
fieldset a { color: white; }
fieldset legend, .fieldsetAkce, .fieldsetButton, .fieldsetPrihlaseni legend { background-color: #a4e0f2; color: #000; /*border: 1px solid #6F6F6F;*/}
fieldset legend { padding: 5px 15px; }
.fieldsetButton { padding: 10px; text-align: center; /*border:1px solid #6F6F6F;*/ }
.fieldsetAkce .fieldsetAkce { background-color: #819D28; }

.nazevLabel, .nazevLabel2 { display: block; float: left; width: 100px; }
.nazevLabel2 { width: 90px; }
.btnOdeslat { margin: 0; }
.textInput { display: block; float: left; width: 398px; border: 1px solid white; }
fieldset p { padding: .6em 0!important; }

.prihlaseniLabel{ display: block;float: left; width: 168px; text-align: right; padding-right: 15px; }
.prihlaseniInput { width: 200px; border: none; padding: 2px; margin-bottom: 5px; }


.entityLabel, .entityInput { display: block; float: left; margin-bottom: .2em; }
.entityLabel { width: 80px!important; text-align: right; padding-right: 4px; }
.entityInput { width: 100px; border: none; padding: 2px; margin-bottom: 5px; }
.entityInputCombo { width: 206px!important; }
.entityInput3 { width: 418px!important; }
.entityInput4 { width: 150px!important; }

#dJakFormatovatText { border: 1px solid black; background-color: white; padding: 1em; }
#dJakFormatovatText .vzorSyntaxe { border: 1px solid gray; background-color: #fafafa; padding: 1em; color: #202020; }
#dJakFormatovatText .vzorSyntaxe span { color: #606060; }

#dExistujiciEntity { }
.existujiciEntity { display: block; padding: .3em; border-bottom: 1px solid gray; text-decoration: none; color: black; }
.existujiciEntity:hover { color: black; background-color: #f0f0f0; }
.existujiciEntitySudy { background-color: #e3e3e3; }
#tlDorucovaciInformace, #tlStejneDoruceni, #tlZpusobRegistraceFirma, #tlZpusobRegistraceOsoba { display: none; }

#dExistujiciVetve { }
.existujiciVetve { display: block; padding: .3em; border-bottom: 1px solid gray; text-decoration: none; color: black; }
.existujiciVetveSudy { background-color: #e3e3e3; }
.existujiciVetve a { text-decoration: none; }




#dPrepinacEditace { clear: both; float: left; width: 100%; margin-bottom: 1em; padding-bottom: 0.4em; }
#dPrepinacEditace a { display: block; float: left; padding: 0.5em 1em; margin: 0.1em; background-color: #a4e0f2; color: black; padding-bottom: 0.1em; border-bottom: 0.4em solid #000; }
#dPrepinacEditace a:hover, #dPrepinacEditace a.aktivni { background-color: #1475A4; }

.produktZarazeni { display: block; padding: .4em 0; }
.produktZarazeni label { float: none; }


.hierarchieKatalogu { padding: 0; margin: .8em 0; }
.hierarchieKatalogu li { margin: 0; padding: 0; list-style-type: none; }
.hierarchieKatalogu li a { display: block; margin: 0; padding: 0; text-decoration: none; border-bottom: 2px solid #f0f0f0; }
.hierarchieKatalogu li a span { display: block;  }
.hierarchieKatalogu li a span span { display: block; padding: 2px 65px;  }
.hierarchieKatalogu li a:hover, .hierarchieKatalogu li a:focus, .hierarchieKatalogu li a:active {  }
.hierarchieKatalogu li a:hover span, .hierarchieKatalogu li a:focus span, .hierarchieKatalogu li a:active span {  }
.hierarchieKatalogu li a:hover span span, .hierarchieKatalogu li a:focus span span, .hierarchieKatalogu li a:active span span {  }

.sObalStrankovace { float: right; margin-top: 1em;}
.sStrankovac { float: left;}
.sNapisStranky, .sStrankovac .strankovacAktivni, .sStrankovac a, .strankovacDveTecky { display: block; float: left; padding: 2px 10px; margin: 2px 3px; text-decoration: none; }
.sStrankovac .strankovacAktivni { color: white; background-color: gray; }


.aObrazekBox { display: block; } /*bacha pokud se da border tak v dusledku zaokrouhlovani budou bile mezery*/
.aObrazekBox img { display: none; }
.aObrazekBox.aObrazekBoxTypDetail img { display: block; }
.dFotografieObal .aObrazekBox.aObrazekNahled { float: left; margin: 5px; width: 243px; height: 160px; }
.dFotografieObal {margin-top: 30px; display: flex; flex-wrap: wrap; justify-content: left;}
.dFotografieObal .aObrazekBox { margin: 10px auto; }

.aObrazekBox.clanekObrazek.fRight { margin: 0 0 10px 10px; float: right; }
.aObrazekBox.clanekObrazek.fLeft { margin: 0 10px 10px 0; float: left; }
.aObrazekBox.obrazekStred   {margin: 0 auto;}

.aObrazekBox img { margin: 10px auto; }
.aObrazekBox.obrazekPravy { float: right; margin: 0 0 10px 10px; }
.aObrazekBox.obrazekLevy { float: left; margin: 0 10px 10px 0; }

span.aObrazekBoxTypDetail {background: none;}
span.aObrazekBoxTypDetail img {display: block;}



.eTabulka.tabulky { width: 100%; margin-bottom: 1em;}
.eTabulka.tabulky tr td {padding: 4px; text-align: left;}
.eTabulka.tabulky tr th {background: #3c3c3b none repeat scroll 0 0; color: white; padding: 4px; text-align: left; vertical-align: top; text-align: left;}
.eTabulka.tabulky tr.trSudy td {background-color: #F7F7F7;}
#dStred .eTabulka.tabulky p, .eTabulka.tabulky p {margin: 0; padding: 0px;}



.dBanneryIndex { /*position: absolute; top: 0; width: 1417px; height: 312px; left: 50%; margin-left: -708px; */}
.dBanneryIndex .aBannerStaticky { display: block; height: 521px; left: 0; position: absolute; top: 0; width: 100%; /*opacity: 0;*/}
.dBanneryIndex .aBanner { display: block; height: 521px; left: 0; position: absolute; top: 0; width: 100%; /*opacity: 0;*/}
.dBanneryIndex .dBanner { height: 521px; position: relative; /*opacity: 0;*/ }
.dBanneryIndex .dBannerLevaSipka { display:  none;}
.dBanneryIndex .dBannerPravaSipka { display:  none;}
.dBanneryIndex .dBannerKulicky { bottom: 7px; right: 7px; position: absolute; z-index: 10; display: none; }
.dBanneryIndex .dBannerKulicky .kulicka { background: url("../obrazky/kulicka.png") center center no-repeat; cursor: pointer; float: left; height: 10px; width: 15px; }
.dBanneryIndex .dBannerKulicky .aktivniKulicka { background: url("../obrazky/kulicka-aktivni.png") center center no-repeat; }

/*.dBanneryIndex .dBannerText { font-size: 1.3em;  color: white; width: 300px; height: 140px; position: absolute; left: 500px; bottom: 6px; font-style: normal; font-family: 'Open Sans Condensed', sans-serif; font-weight: 700; letter-spacing: 1px;  }
.dBanneryIndex .dBannerText p {font-family: 'Open Sans Condensed', sans-serif;}*/

.dBanneryPodstranka { position: absolute; width: 100%; z-index: 0; /*position: absolute; top: 0; width: 1417px; height: 312px; left: 50%; margin-left: -708px; */}
.dBanneryPodstranka .aBannerStaticky { display: block; height: 535px; left: 0; position: absolute; top: 0; width: 100%; /*opacity: 0; */}
.dBanneryPodstranka .aBanner { display: block; height: 535px; left: 0; position: absolute; top: 0; width: 100%; /*opacity: 0; */}
.dBanneryPodstranka .dBanner { height: 535px; position: relative; /*opacity: 0;*/  }
.dBanneryPodstranka .dBannerLevaSipka { display:  none;}
.dBanneryPodstranka .dBannerPravaSipka { display:  none;}
.dBanneryPodstranka .dBannerKulicky { bottom: 7px; right: 7px; position: absolute; z-index: 10; display: none; }
.dBanneryPodstranka .dBannerKulicky .kulicka { background: url("../obrazky/kulicka.png") center center no-repeat; cursor: pointer; float: left; height: 10px; width: 15px; }
.dBanneryPodstranka .dBannerKulicky .aktivniKulicka { background: url("../obrazky/kulicka-aktivni.png") center center no-repeat; }
.dBanneryPodstranka+.container {padding-top: 130px;}

/*.dBanneryPodstranka .dBannerText { font-size: 1.3em;  color: white; width: 300px; height: 140px; position: absolute; left: 500px; bottom: 6px; font-style: normal; font-family: 'Open Sans Condensed', sans-serif; font-weight: 700; letter-spacing: 1px;  }
.dBanneryPodstranka .dBannerText p {font-family: 'Open Sans Condensed', sans-serif;}*/

.administraceNadpis { padding: .4em; font-size: large; text-transform: uppercase; text-align: center;}
ul.adminMenu {list-style: none; margin: 0 auto; display: inline-block; padding: 0.7em;}
ul.adminMenu li {float: left; padding-right: 1em;}
ul.adminMenu li:last-of-type {padding-right: 0em;}

fieldset #btnUlozit {margin-bottom: 0.5em;}
.pProklik {background-color: #533A26; margin-bottom: 1em;}
.sProklikPopis {padding-left: 13em; display: block;}

.dSablonaPerex .dSablonaObrazek { float: left; margin: 0 1em 1em 0; }
.dSablonaPerex p:first-of-type {padding-top: 0px;}

.iIdentifikatory {
    cursor: pointer;
}
.iIdentifikatoryHodnoty {
    display: block;
    overflow: hidden;
}
.iIdentifikatoryHodnoty.zatazeny {
    height: 60px;
}

#frmNapisteNam {margin-top: 1em; clear: right;}
body.editace #frmNapisteNam { display: none;}

/*hierarchie vozy tatra*/
body.hi55 .dSablonaPrehled { float: left; min-width: 180px; width: 49%; margin-left: 1%; overflow: hidden;}
body.hi55 .dSablonaPrehled:nth-of-type(odd) { margin-left: 0%; margin-right: 1%; }
body.hi55 .dSablonaPrehled + br {clear: none; display: none;}
body.hi55 .dSablonaPrehled:last-of-type + br { clear: left; display:block;}
/*body.hi55 .dSablonaPrehled:nth-child(even) .dSablonaObrazek { margin-right: 0px; margin-left: 1em;}*/

body.hi56 .dSablonaPrehled { float: left; min-width: 180px; width: 49%; margin-left: 1%; overflow: hidden;}
body.hi56 .dSablonaPrehled:nth-of-type(odd) { margin-left: 0%; margin-right: 1%; }
body.hi56 .dSablonaPrehled + br {clear: none; display: none;}
body.hi56 .dSablonaPrehled:last-of-type + br { clear: left; display:block;}

body.hiNad56 .dSablonaPrehled { float: left; min-width: 180px; width: 32%; margin-left: 2%; overflow: hidden;}
body.hiNad56 .dSablonaPrehled:nth-of-type(3n+1) { margin-left: 0%; /*margin-right: 1%;*/ }
body.hiNad56 .dSablonaPrehled .dSablonaObrazek br {display: none;}
body.hiNad56 .dSablonaPrehled + br {clear: none; display: none;}
body.hiNad56 .dSablonaPrehled:last-of-type + br { clear: left; display:block;}
body.hiNad56 .dSablonaPrehled h2 { height: 3.5em; padding-top: 1em; padding-bottom: 0.2em;  display: block; }
body.hiNad56 .dSablonaPrehled:nth-of-type(1) h2, body.hiNad56 .dSablonaPrehled:nth-of-type(2) h2, body.hiNad56 .dSablonaPrehled:nth-of-type(3) h2 { padding-top: 0; }


body.hiNad56 .h1hierarchie + br { display: none;}
body.hiNad56 .dSablonaPrehled .aSablonaNadpis { display: table-cell; height: 3.5em; vertical-align: bottom;}

.dObrazekRozcestnik
{
  float: left; min-width: 180px; width: 49%; margin-left: 1%; box-sizing: border-box;
}
.dObrazekRozcestnik:nth-of-type(odd) { margin-left: 0%; margin-right: 1%; }

body.pr8 .dTextClanku h2 { font-size: large; }


/*li.neaktivni { display: none;}*/

.eTabulkaEditace textarea {width: 83%;}
.eTabulkaEditace .ovladac select { width: 40%; }

.eTabulka.tabulky.rozcestnik tr td { background: none; padding: 0; }
.eTabulka.tabulky.rozcestnik tr td.rozcestnikNadpis { font-size: medium; font-weight: bold; padding: 9px 0 4px 0; }
.eTabulka.tabulky.rozcestnik tr td:nth-of-type(2n+1) {
    padding-left: 0;
    padding-right: 1%;
}
.eTabulka.tabulky.rozcestnik tr td:nth-of-type(2n) {
    padding-right: 0;
    padding-left: 1%;
}

#jMobilniVerzeSirkaVZindexu { display: none; z-index: 990; }
.dAdministraceOdkazy { clear: both; float: left; width: 100%; margin-bottom: 1em; border-bottom: 0.2em solid #000; padding-bottom: 0.4em; }
.dAdministraceOdkazy a { display: block; float: right; padding: 0.5em 1em; margin: 0.1em; background-color: #a4e0f2; color: #000; padding-bottom: 0.1em; border-bottom: 0.4em solid #000; }
.dAdministraceOdkazy a:hover { background-color: #000; color: #fff; text-decoration: none; }

.sIdentifikator {display: block; padding: 0.5em 1em; margin: 0.1em; color: silver; background-color: black; float: left; }
.dAdministraceOdkazy .sIdentifikator {float: left;  margin-left: 0; }
.iIdentifikatory .sIdentifikator { clear: both;}

/*#dLeveMenu > span { display: block; margin-left: 15px; font-weight: bold; }
#dLeveMenu li:first-child { padding-top: 0px; }
#dLeveMenu li:last-child { background: none; }
#dLeveMenu ul { width: 221px; margin: 0; padding: 0; }
#dLeveMenu li { width: 100%; display: block; margin: 0; padding: 5px 0; background: url(../obrazky/leve-menu-linka.png) no-repeat bottom left; }
#dLeveMenu li a { display: block; color: #0b3350; padding: 5px 0; padding-left: 36px; }
#dLeveMenu a:hover, #dLeveMenu li.aktivni a { background: #666767; color: white; }*/

.fun-eu-cookies.fun-priority {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    box-sizing: border-box;
    background: #333333;
    padding: 10px 0;
}
.fun-eu-cookies.fun-priority span { text-align: center; color: silver; }
.fun-eu-cookies.fun-priority a { text-decoration: none; color: silver; }
.fun-eu-cookies.fun-priority button {  padding: 2px 5px;  border: none; background-color: rgb(20, 117, 164); color: white; }

.clearfix:after {
   content: " ";
   visibility: hidden;
   display: block;
   height: 0;
   clear: both;
}

.aObrazekBoxMobilni { display: none; }